/* CSS Document */

body {
  background-image: url(./_img/bg.png);
  background-attachment: fixed;
  background-position: bottom;
  background-repeat: repeat-x;
  background-color: #5c6174; /*#434a69;*/
}

div#main {
  width: 969px;
  margin-left: -484px;
  position: absolute;
  left: 50%;
  top: 50px;
}

#sloupec_vlevo_nahore {
  background-image: url(./_img/sgaaweb2_00.png);
  width: 49px;
  height: 155px;
  position: absolute;
  left: 0px;
  top: 68px;
  margin: 0px;
}

html>/**/body .selector #sloupec_vlevo_nahore {
  background-image: url(./_img/sgaaweb2_00.png);
  width: 49px;
  height: 155px;
  position: absolute;
  left: 0px;
  top: 68px;
  margin: 0px;
  background-position: 2px 0px;
}

.sloupec_vpravo_nahore {
  background-image: url(./_img/sgaaweb2_05.png);
  width: 51px;
  height: 155px;
  position: absolute;
  right: 0px;
  top: 68px;
  margin: 0px;
}

div#menu_pozadi {
  background-image: url(./_img/sgaaweb2_02.png);
  width: 969px;
  height: 27px;
  clear: none;  
}

#flash {
  position: relative;
  top: -27px;
}

#obsah {
  background-color: #3a456c;
  width: 869px;
  float: left;
  /*position: relative;
  top: -43px;          */
}
#obsah_index {
  background-color: #3a456c;
  width: 567px;
  float: left;
  /*position: relative;
  top: -43px;          */
}

h3 {
	font-family:Tahoma, Geneva, sans-serif;
	color:#F9F56C;
	font-size:16px;
	text-align: left;
	margin-left: 15px;
}

h4 {
	font-family:Tahoma, Geneva, sans-serif;
	color: #93a4b2;/*#F9F56C;*/
	font-size: 0.95em;
	text-align: left;
	margin-bottom: 0px;
}
body {
  color: white;
  font-family: Arial, Verdana, sans-serif;
  font-size: 0.9em;
  text-align: left;
}

.align_left { text-align: left; margin-left: 10px; }
a.align_left:link { text-align: left; margin-left: 10px; text-decoration: none; }
a.align_left:hover { text-align: left; margin-left: 10px; text-decoration: underline; }
a.align_left:active { text-align: left; margin-left: 10px; text-decoration: none; }
a.align_left:visited { text-align: left; margin-left: 10px; text-decoration: none; }

p {
  font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	text-align: justify;
	margin-left: 15px;
	margin-top: -8px;
	margin-right: 15px;
	text-indent: 10px;
}

ul {
  color: #fff;
  font-family:Arial, Verdana, Helvetica, sans-serif;
  font-size:12px;
  text-align: left;
}

#levy_horni {
  width: 49px;
  height: 113px;
  background-image: url(./_img/levy_horni.png);
  background-position: 1px 0px; 
}

#levy_stred {
  width: 49px;
  height: *;
  background-image: url(./_img/levy_stred.png);
  background-position: 1px 0px;
}

#levy_dolni {
  width: 49px;
  height: 175px;
  background-image: url(./_img/levy_dolni.png);
  background-position: 1px 0px;
}

#pravy_horni {
  width: 49px;
  height: 113px;
  background-image: url(./_img/pravy_horni.png);
  background-position: 1px 0px;
}

#pravy_stred {
  width: 49px;
  height: *;
  background-image: url(./_img/pravy_stred.png);
  background-position: 1px 0px;
}

#pravy_dolni {
  width: 49px;
  height: 175px;
  background-image: url(./_img/pravy_dolni.png);
  background-position: 1px 0px;
}

#sloupec_vlevo_dole {
  background-image: url(./_img/sgaaweb2_08.png);
  width: 49px;
  height: 85px;
  background-position: 1px 0px;
}

#sloupec_vpravo_dole {
  background-image: url(./_img/sgaaweb2_09.png);
  width: 51px;
  height: 85px;
  background-position: 1px 0px;
}

#levy_horni[id=levy_horni] {
  width: 49px;
  height: 113px;
  background-image: url(./_img/levy_horni.png);
  background-position: -1px 0px;  
}

#levy_stred[id=levy_stred] {
  width: 49px;
  height: *;
  background-image: url(./_img/levy_stred.png);
  background-position: -1px 0px;  
}

#levy_dolni[id=levy_dolni] {
  width: 49px;
  height: 175;
  background-image: url(./_img/levy_dolni.png);
  background-position: -1px 0px;  
}

#sloupec_vlevo_dole[id=sloupec_vlevo_dole] {
  width: 49px;
  height: 85px;
  background-image: url(./_img/sgaaweb2_08.png);
  background-position: -1px 0px;  
}

#pravy_horni[id=pravy_horni] {
  width: 49px;
  height: 113px;
  background-image: url(./_img/pravy_horni.png);
  background-position: -1px 0px;  
}

#pravy_stred[id=pravy_stred] {
  width: 49px;
  height: *;
  background-image: url(./_img/pravy_stred.png);
  background-position: -1px 0px;  
}

#pravy_dolni[id=pravy_dolni] {
  width: 49px;
  height: 175;
  background-image: url(./_img/pravy_dolni.png);
  background-position: -1px 0px;  
}

#sloupec_vpravo_dole[id=sloupec_vpravo_dole] {
  width: 49px;
  height: 85px;
  background-image: url(./_img/sgaaweb2_09.png);
  background-position: -1px 0px;  
}

#pata {
  background-image: url(./_img/sgaaweb2_10.png);
  width: 969px;
  height: 35px;
}

.menu_left_blue {
  background-image: url(./_img/menuItem_01b.png);
  width: 27px;
  height: 27px;
  float: left;
}
.menu_center_blue {
  background-image: url(./_img/menuItem_02b.png);
  font-family: Arial, Verdana, sans-serif;
  font-weight: bold;
  color: #000;
  float: left;
  height: 22px;
  font-size: 0.77em;
  vertical-align: center;
  padding-top: 5px;
}
.menu_right_blue {
  background-image: url(./_img/menuItem_03b.png);
  width: 27px;
  height: 27px;
  float: left;
}

.menu_left_yellow {
  background-image: url(./_img/menuItem_01.png);
  width: 27px;
  height: 27px;
  float: left;
}
.menu_center_yellow {
  background-image: url(./_img/menuItem_02.png);
  font-family: Arial, Verdana, sans-serif;
  font-weight: bold;
  color: #000;
  float: left;
  height: 22px;
  font-size: 0.77em;
  vertical-align: center;
  padding-top: 5px;
}
.menu_right_yellow {
  background-image: url(./_img/menuItem_03.png);
  width: 27px;
  height: 27px;
  float: left;
}

#eng_flag {
  background-image: url(./_img/eng_flag.png);
  width: 39px;
  height: 27px;
  float: right;
  margin-right: 2px;
}
#czech_flag {
  background-image: url(./_img/czech_flag.png);
  width: 39px;
  height: 27px;
  float: right;
  margin-right: 2px;
}

a:link {
  color: #DDF;
  text-decoration: none;
}
a:hover {
  color: #FFF;
  text-decoration: none;
}
a:active {
  color: #FFF;
  text-decoration: none;
}
a:visited {
  color: #FAF;
  text-decoration: none;
}

#pravy_sloupec {
  float: left;
  width: 301px;
  margin: 0px;
  background-color: #3a456c;
  border-left: 1px solid white;
  /*border: 1px solid black;*/
}

p.sloupec_text {
  color: white;
  font-family: Arial, Verdana, sans-serif;
  font-size: 0.9em;
  text-align: left;
  text-indent: 0px;
}

.edit {
  margin-left: 20px;
  margin-right: 5px;
}

div#menu_media_pozadi {
  background-image: url(./_img/_media_menu/menuItem_02b.png);
  width: 100%;
  height: 21px;
  margin-top: -15px;
  /*clear: none;*/  
}



/* ------- MENU MEDIA ----------------------- */

.menu_media_left_blue {
  background-image: url(./_img/_media_menu/menuItem_01b.png);
  width: 21px;
  height: 21px;
  float: left;
}
.menu_media_center_blue {
  background-image: url(./_img/_media_menu/menuItem_02b.png);
  font-family: Arial, Verdana, sans-serif;
  font-weight: bold;
  color: #000;
  float: left;
  height: 16px;
  font-size: 0.70em;
  vertical-align: center;
  padding-top: 5px;
}
.menu_media_right_blue {
  background-image: url(./_img/_media_menu/menuItem_03b.png);
  width: 21px;
  height: 21px;
  float: left;
}

.menu_media_left_yellow {
  background-image: url(./_img/_media_menu/menuItem_01.png);
  width: 21px;
  height: 21px;
  float: left;
}
.menu_media_center_yellow {
  background-image: url(./_img/_media_menu/menuItem_02.png);
  font-family: Arial, Verdana, sans-serif;
  font-weight: bold;
  color: #000;
  float: left;
  height: 16px;
  font-size: 0.70em;
  vertical-align: center;
  padding-top: 5px;
}
.menu_media_right_yellow {
  background-image: url(./_img/_media_menu/menuItem_03.png);
  width: 21px;
  height: 21px;
  float: left;
}

/* ------- END MENU MEDIA --------------------*/